#设置运行环境
spring.application.name=vrv-core-restful
spring.profiles.active=dev
logback.filename=${spring.application.name}
logging.level.root=info
logging.level.com.kuyuntech.vrv=debug
mybatis.configuration.map-underscore-to-camel-case=true
spring.pid.file=./run/application.pid

#dubbo相关配置信息
#fastboot.dubbo.config.type=file
#fastboot.dubbo.enable=true
#fastboot.comp.comp-name.dubbo.enable=true
#fastboot.dubbo.consumer.check=true
#fastboot.dubbo.registry.check=true
#fastboot.dubbo.registry.address=zookeeper://localhost:3000
#fastboot.dubbo.protocol.port=20880